MailReader.com Remote Command Execution Vulnerability

Bugtraq ID: 6058
Class: Input Validation Error
CVE: CVE-2002-1582
Remote: Yes
Local: No
Published: Oct 28 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Discovery of this issue is credited to pokleyzz <pokleyzz@scan-associates.net>, <sk@scan-associates.net> and <shaharil@scan-associates.net>.
Vulnerable: Mailreader.com Mailreader.com 2.3.32
Mailreader.com Mailreader.com 2.3.31
Mailreader.com Mailreader.com 2.3.30
Mailreader.com Mailreader.com 2.3.29
Mailreader.com Mailreader.com 2.3.28
Mailreader.com Mailreader.com 2.3.27
Mailreader.com Mailreader.com 2.3.26
Mailreader.com Mailreader.com 2.3.25
Mailreader.com Mailreader.com 2.3.24
Mailreader.com Mailreader.com 2.3.23
Mailreader.com Mailreader.com 2.3.22
Mailreader.com Mailreader.com 2.3.21
Mailreader.com Mailreader.com 2.3.20
Not Vulnerable: Mailreader.com Mailreader.com 2.3.33
Mailreader.com Mailreader.com 2.3.32


 

Privacy Statement
Copyright 2010, SecurityFocus